/*
 * File......: STOD.C
 * Author....: Clayton Neff
 * Date......: $Date:   02 Apr 1991 18:26:12  $
 * Revision..: $Revision:   1.0  $
 * Log file..: $Logfile:   E:/nanfor/src/stod.c_v  $
 * 
 * This is an original work by Clayton Neff and is placed in the
 * public domain.
 *
 * Modification history:
 * ---------------------
 *
 * $Log:   E:/nanfor/src/stod.c_v  $
 * 
 *    Rev 1.0   02 Apr 1991 18:26:12   GLENN
 * Nanforum Toolkit
 *
 */


/*  $DOC$
 *  $FUNCNAME$
 *     FT_STOD()
 *  $CATEGORY$
 *     Conversion
 *  $ONELINER$
 *     Convert a date string to a Clipper date data type
 *  $SYNTAX$
 *     FT_STOD( <cDateStr> ) -> dDateType
 *  $ARGUMENTS$
 *     <cDateStr> is a Clipper string in the format "CCYYMMDD".
 *  $RETURNS$
 *     A Clipper date type.
 *  $DESCRIPTION$
 *     This function allows the programmer to hard code a date into the
 *     program without knowing what the current date type is.
 *  $EXAMPLES$
 *     LOCAL dMyDate
 *     dMyDate := FT_STOD( "19901127" )
 *  $END$
 */


#include "extend.h"

CLIPPER FT_STOD(void)
{
   _retds( _parc(1) ) ;
}

